@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;font-size:14px;font-family:"微软雅黑";list-style:none;color:#666666;}
a{text-decoration:none;}
marquee{background-color:#eeeeee;height:60px;line-height:60px;margin-top:-10px;margin-bottom:10px;}
marquee a{font-size:20px;}
marquee a:hover{color:#003282;}
body{width:100%;}
#con{width:980px;margin:0 auto;}
#first #lunbo{width:550px;height:350px;overflow:hidden;float:left;}
#first #lunbo ul li{float:left;}
#first #lunbo ul li dd{background-color:rgba(0,50,130,0.8);color:#ffffff;width:100%;height:40px;line-height:40px;position:relative;top:-60px;text-align:center;}
#first-right{float:right;width:420px;margin-top:20px;}
#first-right dl dt{float:right;}
#first-right dl dd{float:left;width:310px;}
.title{font-size:14px;color:#333333;font-weight:700;line-height:28px;}
.austract{font-size:12px;line-height:24px;}
.xiangxi{color:rgb(0,50,130);}
#first-right ul{margin-top:110px;}
#first-right ul li{line-height:35px;height:35px;border-bottom-color:#d4d4d4;border-bottom-style:dashed;border-bottom-width:1px;}
#lunbo .none,.none1{position:relative;}
#lunbo .none{top:100px;left:5px;}
#lunbo .none1{top:100px;left:480px;}
#lunbo .none:hover{background-color:rgba(255,255,255,0.8);border-radius:10px;}
#lunbo .none1:hover{background-color:rgba(255,255,255,0.8);border-radius:10px;}
.more{border:1px solid #d4d4d4;border-radius:5px;width:80px;height:28px;line-height:28px;text-align:center;float:right;margin-top:10px;}
#second dl{float:left;margin-top:10px;border-bottom:1px solid #d4d4d4;}
#second dl dt{float:left;}
#second dl dd{float:right;width:760px;margin-left:20px;}
#third h1{font-size:30px;font-weight:bolder;color:#333333;text-align:center;line-height:60px;}
#third #table{margin-top:10px;}
#third ul li{float:left;margin-left:10px;padding:10px;}
#third ol li p{float:left;margin:5px;}
#third ol li p a.active{box-shadow:0 0 3px 0 #003282;}
#third ul li a{font-size:16px;color:#003282;}
#third ul li.active{border-bottom:2px solid #003282;}
#third ol{clear:both;}
#third ol li{margin-top:20px;padding:10px;}
#third ol  #ps dl{float:left;margin:8px;width:280px;padding:10px;border:1px solid #d4d4d4;border-radius:5px;height:270px;}
#third ol  #zj dl{float:left;margin:6px;width:200px;padding:10px;border:1px solid #d4d4d4;border-radius:5px;height:200px;}
